%global momorel 5

%define fontname sarai
%define fontdir %{_datadir}/fonts/%{fontname}

Name:        %{fontname}-fonts
Version:     1.0
Release:     %{momorel}m%{?dist}
Summary:     Free Sarai Hindi Truetype Font

Group:       User Interface/X
License:     GPLv2
URL:         http://www.sarai.net/practices/indic-localization
Source0:     Sarai_07.ttf
Source1:     COPYING
BuildArch:   noarch
BuildRoot:   %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires:	fontpackages-devel
Requires:	fontpackages-filesystem

%description 
This package provides a free Sarai Hindi TrueType font. 
It is suitable for print and publishing needs.

%prep
%setup -q -T -c 
cp %{SOURCE1} .

%build
echo "Nothing to do in Build."

%install
rm -rf $RPM_BUILD_ROOT
install -m 0755 -d $RPM_BUILD_ROOT%{_fontdir}
install -m 0644 -p %{SOURCE0} $RPM_BUILD_ROOT%{_fontdir}

%clean
rm -rf $RPM_BUILD_ROOT

%_font_pkg Sarai_07.ttf

%doc COPYING
%dir %{_fontdir}


%changelog
* Fri May 15 2009 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (1.0-5m)
- rebuild against rpm-4.7.0-7m

* Sun Apr 26 2009 Masahiro Takahata <takahata@momonga-linux.org>
- (1.0-4m)
- Updated to current Fedora font packaging guidelines

* Fri Jan 23 2009 TABUCHI Takaaki <tab@momonga-linux.org>
- (1.0-3m)
- rebuild against fontpackages-filesystem

* Wed Jan 21 2009 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (1.0-2m)
- rebuild against rpm-4.6

* Sun Apr 20 2008 Masahiro Takahata <takahata@momonga-linux.org>
- (1.0-1m)
- import from Fedora

* Sat Feb 24 2008 Rahul Sundaram <sundaram@fedoraproject.org> - 1.0-4
  Fix build issue with missing setup macro

* Sat Feb 16 2008 Rahul Sundaram <sundaram@fedoraproject.org> - 1.0-3
- Fix more review issues

* Fri Feb 15 2008 Rahul Sundaram <sundaram@fedoraproject.org> - 1.0-2
- Fix issues as per review from Rahul Bhalerao

* Thu Feb 14 2008 Rahul Sundaram <sundaram@fedoraproject.org> - 1.0-1
- Initial build
